<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>FS Miner</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>CAT 908 Next Gen</en>
    </title>

   
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>

    <iconFilename>icon_908.dds </iconFilename>

    <multiplayer supported="true"/>
	
	<vehicleTypes>
        <type name="Loader1" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
     <type name="908shovel" parent="shovelLeveler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="FS25_0_TerraFarm.machine"/>
		</type>
</vehicleTypes>  
	
	<brands>
        <brand name="CATERPILLARng" title="CaterpillarNG" image="brand_catNG.dds"/>
    </brands> 

     <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
    <l10n filenamePrefix="lang/l10n" />
 
    <storeItems>
        <storeItem xmlFilename="908.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="908shovel.xml" rootNode="vehicle"/>
    </storeItems>

	
</modDesc>